@media (min-width: 1400px) {
	.container-fluid .category-layout-1 #left-column {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 20%;
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
	
	.container-fluid .category-layout-1 #content-wrapper {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 80%;
		-ms-flex: 0 0 80%;
		flex: 0 0 80%;
		max-width: 80%;
	}
}